.container {
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
}
.outer-container.home-slider .container {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.outer-container .outer-video-frame {
	background: url(images/bg_video_ipad.png) center 3px no-repeat;
}
#navigation ul li a:link, #navigation ul li a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 1.2em;
	display: block;
	padding: 0.7em 0.7em 0.6em;
	font-family: 'Glegoo', serif;
	border-bottom: none;
}
#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a#current {
	display: block;
	padding: 0.7em 0.7em 0.6em;
	border-bottom: 4px solid #ffffff;
}
#navigation ul li a#current:link, #navigation ul li a#current:visited, #navigation ul li a#current:hover, #navigation ul li a#current:active {
	padding: 0.7em 0.7em 0.6em;
}
#home-content p,
#home-news p {
	font-size: 1.1em;
}
#home-testimonials p,
.technique.technique-special p.excerpt {
	font-size: 1.3em;
}

#home-workshop {
	height: auto;
}
#home-news {
	height: auto;
}
#home-testimonials {
	height: auto;
}
#home-content {
	height: auto;
}
#slider {
	height: auto;
}

#benefits-chart h5 {
	font-size: 1.2em;
}

/* 972px */
@media all and (min-width: 892px) and (max-width: 972px) {
	#navigation ul li a:link, #navigation ul li a:visited {
		color: #ffffff;
		text-decoration: none;
		font-size: 1.15em;
		display: block;
		padding: 0.8em 0.55em 0.7em;
		font-family: 'Glegoo', serif;
		border-bottom: none;
	}
	#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a#current {
		display: block;
		padding: 0.8em 0.55em 0.7em;
		border-bottom: 4px solid #ffffff;
	}
	#navigation ul li a#current:link, #navigation ul li a#current:visited, #navigation ul li a#current:hover, #navigation ul li a#current:active {
		padding: 0.8em 0.55em 0.7em;
	}
	#home-content p, #home-news p {
		font-size: 1em;
	}
	#home-testimonials p.quote-from {
		font-size: 1.3em;
	}
	p.read-more span.shorten {
		display: none;
	}
	#main-content .page-top p {
		width: 48%;
		padding-right: 2%;
		font-size: 1.75em;
	}
	#main-content .page-bottom p {
		width: 48%;
		padding-left: 2%;
		font-size: 1.75em;
	}
	.technique.technique-special p.excerpt {
		font-size: 1.15em;
	}
	#page-title {
		background: none;
		background-color: #000000;
		height: 75px;
		margin-top: 0;
	}
	#page-title h2 {
		padding-top: 0.4em;
	}
	.outer-container.footer #social-media {
		float: right;
	}
	#tel-email-wrapper {
		width: 70%;
	}
}
/* 892px */
@media all and (min-width: 803px) and (max-width: 892px) {
	#navigation ul li a:link, #navigation ul li a:visited {
		color: #ffffff;
		text-decoration: none;
		font-size: 1.05em;
		display: block;
		padding: 0.9em 0.5em 0.8em;
		font-family: 'Glegoo', serif;
		border-bottom: none;
	}
	#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a#current {
		display: block;
		padding: 0.9em 0.5em 0.8em;
		border-bottom: 4px solid #ffffff;
	}
	#navigation ul li a#current:link, #navigation ul li a#current:visited, #navigation ul li a#current:hover, #navigation ul li a#current:active {
		padding: 0.9em 0.5em 0.8em;
	}
	#page-title {
		background: none;
		background-color: #000000;
		height: 75px;
		margin-top: 0;
	}
	#page-title h2 {
		padding-top: 0.4em;
	}
	p.read-more span.shorten {
		display: none;
	}
	.outer-container.footer #social-media {
		float: right;
		width: 25%;
	}
	.outer-container .outer-video-frame {
		background: none;
		padding-top: 50px;
	}
	#slider {
		margin-top: 4em;
	}
	#home-content {
		padding-left: 2%;
		padding-right: 2%;
		margin-top: 4em;
	}
	#home-content p {
		font-size: 1.05em;
	}
	#slider .slider-wrapper .slider-content h2 {
		padding-bottom: 0.4em;
		padding-top: 0.1em;
	}
	#slider .slider-wrapper .slider-content p.read-more {
		margin-bottom: -0.4em;
	}
	#home-testimonials p,
	#home-testimonials p.quote-from {
		font-size: 1.2em;
	}
	#home-news p.date {
		display: none;
	}
	#tel-email-wrapper {
		width: 60%;
	}
	#tel-no {
		width: 40%;
	}
	#main-content .page-top p {
		width: 48%;
		padding-right: 2%;
		font-size: 1.6em;
	}
	#main-content .page-bottom p {
		width: 48%;
		padding-left: 2%;
		font-size: 1.6em;
	}
	#main-content .page-bottom img,
	#main-content .page-top img {
		width: 47%;
	}	
	.technique.technique-special p.excerpt {
		font-size: 1.1em;
	}
}

/* 803px */
@media all and (min-width: 705px) and (max-width: 803px) {
	#navigation ul li a:link, #navigation ul li a:visited {
		color: #ffffff;
		text-decoration: none;
		font-size: 0.9em;
		display: block;
		padding: 1.1em 0.45em 1.1em;
		font-family: 'Glegoo', serif;
		border-bottom: none;
	}
	#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a#current {
		display: block;
		padding: 1.1em 0.45em 1.1em;
		border-bottom: 4px solid #ffffff;
	}
	#navigation ul li a#current:link, #navigation ul li a#current:visited, #navigation ul li a#current:hover, #navigation ul li a#current:active {
		padding: 1.1em 0.45em 1.1em;
	}
	#page-title {
		background: none;
		background-color: #000000;
		height: 75px;
		margin-top: 0;
	}
	#page-title h2 {
		padding-top: 0.4em;
	}
	p.read-more span.shorten {
		display: none;
	}
	.outer-container.footer #social-media {
		float: right;
		width: 26%;
	}
	.outer-container .outer-video-frame {
		background: none;
		padding-top: 50px;
	}
	#slider {
		margin-top: 4em;
	}
	#home-content {
		padding-left: 2%;
		padding-right: 2%;
		margin-top: 4em;
	}
	#home-content p {
		font-size: 1.05em;
	}
	#slider .slider-wrapper .slider-content h2 {
		padding-bottom: 0.4em;
		padding-top: 0.1em;
		font-size: 1.6em;
	}
	#slider .slider-wrapper .slider-content p.read-more {
		margin-bottom: -0.4em;
	}
	#home-testimonials p,
	#home-testimonials p.quote-from {
		font-size: 1.2em;
	}
	#home-news p.date {
		display: none;
	}
	#home-news p {
		font-size: 1em;
	}
	#tel-email-wrapper {
		width: 60%;
	}
	#tel-no {
		width: 50%;
	}
	#main-content .page-top p {
		width: 48%;
		padding-right: 2%;
		font-size: 1.35em;
	}
	#main-content .page-bottom p {
		width: 48%;
		padding-left: 2%;
		font-size: 1.35em;
	}
	#main-content .page-bottom img,
	#main-content .page-top img {
		width: 47%;
	}	
	.technique.technique-special p.excerpt {
		font-size: 1.1em;
	}
	#home-video {
		width: 100%;
	}
	#copyright-nav #footer-nav {
		float: right;
		width: 60%;
	}
}
/* 705px */
#my-account-mobile {
	display: none;
}